/*
 Theme Name:     Global Impact Initiative
 Theme URI:      http://globalimpactinitiative.com.au/
 Description:    Beta Theme
 Author:         Righteye Creative
 Author URI:     http://righteye.com.au/
 Template:       twentysixteen
 Version:        1.0.0
*/
 
.site-description {
	font-size: 1.3em;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
	line-height: 1.3;
}
a.custom-logo-link img.custom-logo:hover, #thsp-sticky-header-title a img:hover, a#scrollUp id.fa:hover {
	opacity: 0.8;
}
h1.entry-title {
	display: none;
}
blockquote, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus, .post-navigation, .post-navigation div + div, .pagination, .widget, .page-header, .page-links a, .comments-title, .comment-reply-title {
    border-color: #00859B !important;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: -0.02em;
}
.spktable tr:nth-of-type(odd) {
	background-color: #ECF5F4;
}
.spktable th {
	background-color: #00859B !important;
	color: #fff !important;
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
}
.smalltext {
    font-size: 72%;
}
.montserrat {
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
}


/* +++++++++++++ START BLOG SPECIFIC STYLING +++++++++++++ */

body.post-template-default h1.entry-title, body.blog h2.entry-title {
	display: inherit;
	letter-spacing: -0.03em;
}
body.post-template-default div.header-image, body.blog div.header-image {
	display: none;
}
.blog article {
    border-top: 1px #ccc solid;
    padding-top: 20px;
}

.post-navigation .post-title, .entry-title, .comments-title {
    hyphens: none;
}
.entry-date.published {
    background-color: #D0ECF4;
    padding: 2px 5px;
    font-size: 120%;
}
.widget_recent_entries ul li a {
	font-family: Montserrat, 'Helvetica Neue', sans-serif;
}
.widget_recent_entries ul li span.post-date {
    color: #777777 !important;
    border-bottom: 1px #ccc solid;
    padding-bottom: 10px;
}
.entry-content button a {
    color: #fff;
    text-decoration: none;
    box-shadow: none;
}
.byline {
    display: none !important;
}
/* +++++++++++++ END BLOG SPECIFIC STYLING +++++++++++++ */


div.site-branding p.site-title {
	display: none;
}
.req {
	font-size: 0.8em;
	color: red;
}
.sidebar {
	background-color: #ECF5F4;
	padding: 10px 20px 15px;
}
.site-main > article {
    margin-bottom: 4em !important;
    padding-bottom: 3em;
    border-bottom: 4px solid #00859b;
}
footer#colophon.site-footer div.site-info {
	display: none;
}
blockquote {
	background-color: #f2f2f2 !important;
	border: 1px solid #e4e4e4 !important;
	font-size: 146% !important;
	margin-left: 0 !important;
	padding: 15px !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 1px;
	width: 100%;
	height: 100%;
}
.vidpromo {
	padding: 10px;
	border: 1px solid #E4E4E4;
	background-color: rgba(70, 166, 187, 0.12);
}
.twocol {
	width: 45%;
	padding: 10px;
	float: left;
	background-color: #f4f4f4;
	margin-bottom: 20px;
	text-align: center;
}
.twocolast {
	width: 45%;
	padding: 10px;
	float: right;
	background-color: #f4f4f4;
	margin-bottom: 20px;
	text-align: center;
}
.fa-arrow-circle-up:before {
    color: rgba(0,0,0,0.3) !important;
}
ul#thsp-sticky-header-menu.menu {
	font-family: Montserrat,"Helvetica Neue",sans-serif;
}
ul#thsp-sticky-header-menu.menu li a:hover {
	color: #00BEC5 !important;
}
#thsp-sticky-header {
    -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.08);
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.08);
}
.clientlogos img {
	opacity: 1;
	filter: alpha(opacity=100);
		-webkit-transition: opacity 0.5s ease-out;
       -moz-transition: opacity 0.5s ease-out;
         -o-transition: opacity 0.5s ease-out;
}
.clientlogos img:hover {
	opacity: 0.3;
	filter: alpha(opacity=30);
	-webkit-transition: opacity 0.2s ease-in;
       -moz-transition: opacity 0.2s ease-in;
         -o-transition: opacity 0.2s ease-in;
}
.servicesgraph {
	margin: 130px 0 60px 0;
}
.servicesgraphcontainer {
	text-align: center;
	margin: 0 auto;
	position: relative;
	width: 370px;
	font-size: 16px;
	color: #ffffff;
	cursor: pointer;
	font-family: Montserrat,"Helvetica Neue",sans-serif;
	line-height: 1.3;
}
.chartstrategy {
	position: absolute;
	left: 10%;
	right: 10%;
	top: -112px;
}
.charteducation {
	position: absolute;
	left: -77px;
	top: 201px;
	width: 193px;
}
.chartinvesting {
	position: absolute;
	right: -77px;
	top: 201px;
	width: 193px;
}
.chartstrategy i, .charteducation i, .chartinvesting i {
	display: none;
	color: #fff;
	font-style: normal;
}
.chartstrategy:hover i, .charteducation:hover i, .chartinvesting:hover i {
	background-color: rgba(0, 0, 0, 0.7);
    border-radius: 11px;
    display: block;
    padding: 15px;
    position: relative;
    z-index: 10000;
    top: -150px;
}
.main-navigation {
	font-size: 0.85rem;
}
.dash{
  border: 0 none;
  border-top: 1px dashed rgba(66, 66, 66, 0.2);
  background: none;
  height:0;
}
.smtxt {
	font-size: 80%;
}
.active {
  background-color: transparent;
}
.section {
    background-color: #78beb6;
}
.section:target {
	-webkit-animation: target-fade 5s 1;
     -moz-animation: target-fade 5s 1;
       -o-animation: target-fade 5s 1;
          animation: target-fade 5s 1;
}
@keyframes target-fade {
    0% { background-color: transparent; }
    100% { background-color: #78beb6; }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
figure#attachment_17 {
	float: none;
	margin: 0px 0px 20px !important;
	width: 100%;
	padding: 0 !important;
}
.twocol, .twocolast {
	width: 100%;
	float: none;
}
.servicesgraphcontainer {
    width: 270px;
    font-size: 12px;
}
.chartstrategy {
    left: 26%;
    right: 26%;
    top: -82px;
    width: 125px;
}
.charteducation {
	left: -17px;
    top: 171px;
    width: 125px;
}
.chartinvesting {
	right: -17px;
    top: 171px;
    width: 125px;
}
.chartstrategy:hover i, .charteducation:hover i, .chartinvesting:hover i {
    padding: 8px;
    top: -120px;
}
table.smalltext {
    font-size: 42% !important;
}
}
